*,
*::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  min-height: 100vh;
  background: #0f111a;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.main-container {
  width: 320px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #1b1d2e;
  border-radius: 10px;
}

#display {
  width: 100%;
  height: 100px;
  border: none;
  background: #2e3350;
  color: #fff;
  border-radius: 10px 10px 0px 0;
  text-align: right;
  font-size: 45px;
  padding: 0 5px;
}

.button {
  width: 70px;
  height: 70px;
  border: none;
  border-radius: 50%;
  background: #22263b;
  color: #fff;
  font-size: 23px;
}

.operator-btn {
  background: rgb(236, 159, 15);
}
.button-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 5px;
  padding: 10px;
}
